Your message dated Thu, 24 Jan 2008 10:32:03 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#457202: fixed in mapserver 5.0.1-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: mapserver-bin
Version: 5.0.0-3

Hi, We're trying to get rid of libwww in the archive, and it appears that
mapserver build-depends on it. After further checks, mapserver seams to
have already switched to libcurl and the build-dep on libwww is not needed
anymore. (no lib dependency in the binary packages)

If it's the case, can you please confirm it and remove this build-dep, so
mapserver will keep building when we remove the library, and we have one
package less to track progress for.

Thanks,

Regis



--- End Message ---
--- Begin Message ---
Source: mapserver
Source-Version: 5.0.1-1

We believe that the bug you reported is fixed in the latest version of
mapserver, which is due to be installed in the Debian FTP archive:

cgi-mapserver_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/cgi-mapserver_5.0.1-1_amd64.deb
libmapscript-ruby1.8_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/libmapscript-ruby1.8_5.0.1-1_amd64.deb
libmapscript-ruby1.9_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/libmapscript-ruby1.9_5.0.1-1_amd64.deb
libmapscript-ruby_5.0.1-1_all.deb
  to pool/main/m/mapserver/libmapscript-ruby_5.0.1-1_all.deb
mapserver-bin_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/mapserver-bin_5.0.1-1_amd64.deb
mapserver-doc_5.0.1-1_all.deb
  to pool/main/m/mapserver/mapserver-doc_5.0.1-1_all.deb
mapserver_5.0.1-1.diff.gz
  to pool/main/m/mapserver/mapserver_5.0.1-1.diff.gz
mapserver_5.0.1-1.dsc
  to pool/main/m/mapserver/mapserver_5.0.1-1.dsc
mapserver_5.0.1.orig.tar.gz
  to pool/main/m/mapserver/mapserver_5.0.1.orig.tar.gz
perl-mapscript_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/perl-mapscript_5.0.1-1_amd64.deb
php5-mapscript_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/php5-mapscript_5.0.1-1_amd64.deb
python-mapscript_5.0.1-1_amd64.deb
  to pool/main/m/mapserver/python-mapscript_5.0.1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio Tranchitella <[EMAIL PROTECTED]> (supplier of updated mapserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 24 Jan 2008 10:55:18 +0100
Source: mapserver
Binary: php5-mapscript perl-mapscript cgi-mapserver python-mapscript 
mapserver-bin mapserver-doc libmapscript-ruby libmapscript-ruby1.8 
libmapscript-ruby1.9
Architecture: source all amd64
Version: 5.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Fabio Tranchitella <[EMAIL PROTECTED]>
Description: 
 cgi-mapserver - CGI executable for MapServer
 libmapscript-ruby - Ruby MapServer library
 libmapscript-ruby1.8 - Ruby MapServer library
 libmapscript-ruby1.9 - Ruby MapServer library
 mapserver-bin - MapServer utilities
 mapserver-doc - documentation for MapServer
 perl-mapscript - Perl MapServer library
 php5-mapscript - php5-cgi module for MapServer
 python-mapscript - Python library for MapServer
Closes: 457202 457227 462275
Changes: 
 mapserver (5.0.1-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/po/fi.po: added, thanks Esko Arajärvi. (Closes: #457227)
   * debian/po/de.po: updated, thanks Alwin Meschede. (Closes: #462275)
   * debian/control: removed build-dep on libwww-dev. (Closes: #457202)
Files: 
 503091dc3d93af7973c8400e6628436f 1440 devel optional mapserver_5.0.1-1.dsc
 adaaf9c9abb9e350c09b6d3e0b20e279 1804737 devel optional 
mapserver_5.0.1.orig.tar.gz
 1e3186d1db02bebbdd28a75ccc17f04e 20493 devel optional mapserver_5.0.1-1.diff.gz
 1545f98cb162c707883b73243e2d2aeb 164094 doc optional 
mapserver-doc_5.0.1-1_all.deb
 6c94f5288370d203348344c5d0af7347 42830 devel optional 
libmapscript-ruby_5.0.1-1_all.deb
 2ab3af540126c63cd404991962cec268 578686 web optional 
php5-mapscript_5.0.1-1_amd64.deb
 f02f7f32d2b3d2a3ba3d01b9f494ab58 774358 perl optional 
perl-mapscript_5.0.1-1_amd64.deb
 32f2d5e3459fa6d5152134202e1dafc4 467570 web optional 
cgi-mapserver_5.0.1-1_amd64.deb
 4955172ceb7dcda6ccdbc915e138ce0a 1205322 python optional 
python-mapscript_5.0.1-1_amd64.deb
 ac09730771fce4fec375e83938f73025 3373344 misc optional 
mapserver-bin_5.0.1-1_amd64.deb
 89d8d278195532ab0cff33f956bdfe5d 665078 devel optional 
libmapscript-ruby1.8_5.0.1-1_amd64.deb
 ba0afe091a0d98319ec3551a85ae2333 665276 devel optional 
libmapscript-ruby1.9_5.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHmGc7K/juK3+WFWQRAgkqAJ9bbMfEFAh0VKbTZhnN4Ye09uxLCwCfeMB3
5wUsqI4FLlYFZVnXncvnf18=
=El2f
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to